﻿
.dragme{position:relative;}
body {
    font-family: 'Average Sans' , sans-serif;
    background: #E3E6E3;
    color: #000099;
    margin: 0;
    padding: 0;
    text-align: center; /* !!! */
}

.centered {
    margin: 0 auto;
    text-align: left;
    width: 525px;
}

h1 {
 font-size: 25pt;
 }

h2 {
 font-size: 16pt;
 }